@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
@font-face { font-family: 'playbold'; src: url('../fonts/play-bold-webfont.eot'); src: url('../fonts/play-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/play-bold-webfont.woff') format('woff'),  url('../fonts/play-bold-webfont.ttf') format('truetype'),  url('../fonts/play-bold-webfont.svg#playbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'playregular'; src: url('../fonts/play-regular-webfont.eot'); src: url('../fonts/play-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/play-regular-webfont.woff') format('woff'),  url('../fonts/play-regular-webfont.ttf') format('truetype'),  url('../fonts/play-regular-webfont.svg#playregular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'zurich_cn_btregular'; src: url('../fonts/zurch-webfont-webfont.eot'); src: url('../fonts/zurch-webfont-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/zurch-webfont-webfont.woff') format('woff'),  url('../fonts/zurch-webfont-webfont.ttf') format('truetype'),  url('../fonts/zurch-webfont-webfont.svg#zurich_cn_btregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'zurich_cn_btbold'; src: url('../fonts/zurich-cn-bt-bold-webfont.eot'); src: url('../fonts/zurich-cn-bt-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/zurich-cn-bt-bold-webfont.woff') format('woff'),  url('../fonts/zurich-cn-bt-bold-webfont.ttf') format('truetype'),  url('../fonts/zurich-cn-bt-bold-webfont.svg#zurich_cn_btbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenSans'; src: url('../fonts/opensansregular.eot'); src: url('../fonts/opensansregular.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensansregular.woff') format('woff'),  url('../fonts/opensansregular.ttf') format('truetype'),  url('../fonts/opensansregular.svg#OpenSans') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: "Open Sans Semibold"; src: url('../fonts/869293213-OpenSans-Semibold.eot'); src: url('../fonts/869293213-OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/869293213-OpenSans-Semibold.svg#Open Sans Semibold') format('svg'),  url('../fonts/869293213-OpenSans-Semibold.woff') format('woff'),  url('../fonts/869293213-OpenSans-Semibold.ttf') format('truetype'); font-weight: normal; font-style: normal; }
img, object, embed, video { max-width: 100%; }
/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width: 100%; }
html, body, p, ul, ol, h1, h2, h3, h4, h5, h6, form { padding: 0; margin: 0 }
body { color: #363734; font: normal 13px/20px 'OpenSans', Arial, Helvetica, sans-serif }
a { color: #595959; text-decoration: none }
a:hover { color: #000; border: none; text-decoration: none }
img { border: none; outline: none }
ul, ol { list-style: none }
* { outline: none; margin: 0; padding: 0 }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl { float: left !important }
.fr { float: right !important }
.cl { clear: both !important }
.vm { vertical-align: middle !important }
.vt { vertical-align: top !important }
.tec { text-align: center !important }
.ter { text-align: right !important }
.tel { text-align: left !important }
.boNo { border: none !important }
.bgNo { background: none !important }
.spacer { height: 0 }
.noma_t { margin-top: 0 !important }
.noma_r { margin-right: 0 !important }
.noma_l { margin-left: 0 !important }
.noma_b { margin-bottom: 0 !important }
.nopad_t { padding-top: 0 !important }
.nopad_r { padding-right: 0 !important }
.nopad_l { padding-left: 0 !important }
.nopad_b { padding-bottom: 0 !important }
.ma_t10px { margin-top: 10px !important }
.ma_r6px { margin-right:10px !important }
/* =============== End Globel Class ============= */

#bodyWrapper { position: relative; z-index: 0; background: url(../images/bg.jpg) center top repeat-x; padding-top: 66px; }
.fix_width { max-width: 1000px; margin: 0 auto; padding: 0; display: block; }
/* Header part */
#header {  width: 100%; height: auto; display: table; position: relative; z-index: 9; }
#header .logo { padding: 0 0 22px 10px; margin: 0; float: left; }
#header .right { width: 235px; float: right; margin: 0 10px 0 0; }
#header .right .phone { float: right; background: url(../images/phoneicone.png) left top no-repeat; font-family: 'zurich_cn_btregular'; font-size: 30px; color: #5b5b5b; padding: 0 0 3px 34px; margin: 0; line-height: 36px; }
#header .right .search { background: #fff; padding: 1px; margin: 0; float: left; width: 231px; height: 31px; border: 1px solid #d2d2d2; }
#header .right .search input[type="text"] { background: none; border: none; font-family: 'OpenSans'; font-size: 12px; padding: 0 1px 0 5px; width: 81%; height: 29px; line-height: 29px; float:left; }
#header .right .search .go { background: url(../images/searchicon.png) center center no-repeat #ed1c24; padding: 0; width: 34px; height: 31px; float: right; }
/* menu part*/
.menu { float: right; padding: 0; margin: 0 0 1px 0; background: url(../images/menubg.jpg) left center repeat-x; height: 62px; width: 100%; }
.menu ul { margin: 0; padding: 0; list-style-type: none; }
.menu ul li { margin: 0; padding: 0; list-style-type: none; float: left; z-index: 99999; }
.menu ul li a { background: url(../images/sep.jpg) right 0 no-repeat; line-height: 18px; font-family: 'zurich_cn_btregular'; font-size: 15px; color: #fff; /*padding:13px 23%;*/ padding: 13px 28px; margin: 0; display: block; text-transform: uppercase; }
.menu ul li a span { color: #CCC; text-transform: capitalize; }
.menu ul li a:hover, .menu ul li a.active { background: url(../images/menubghover.jpg) left center repeat-x; color: #fff; }
.menu ul li .last { background: none; }
.menu a.pull { display: none; }
/* menu added*/
/* Search part*/


/* Banner Part */

/*.slider_detail { display:none; left: 108px; top: 0; margin: 122px 0 0; position: absolute; }
.slider_detail h2 { color: #000000; float: left; font-family: "Open Sans Semibold"; font-size: 72px; line-height: 74px; text-transform: uppercase; width: 100%; }
.slider_detail h4 { font-family: "Open Sans Semibold"; color: #000; font-size: 30px; color: #ff0000; text-transform: uppercase; line-height:14px; }
.slider_detail p { background: #ff0000; color: #fff; font-family: 'OpenSans'; font-size: 14px; line-height:18px; padding:12px 24px 12px 13px; margin: 12px 0 5px 0; }*/
.banner { background: #000; margin: 0px auto; padding: 13px 10px; }
.banner img { width: 100%; }
/* Banner Part End */

/* Middle Part */
#middle { background: #fff; width: 100%; height: auto;/* display: table; */position: relative; z-index: 2; padding: 0 0 0px 0; }
#middle .service { width: 100%; height: auto; margin: 33px 10px; }
#middle .service .serv { background: url(../images/servbg.png) left center repeat; width: 213px; height: 191px; float: left; margin-right: 16px; padding: 0 10px; }
#middle .service .serv h2 { font-family: 'zurich_cn_btregular'; font-size: 18px; color: #ff0000; margin: 0; padding: 10px 0; text-transform: uppercase; }
#middle .service .serv h2 span { font-size: 14px; color: #868686; }
#middle .service .serv p { font-family: 'OpenSans'; font-size: 13px; color: #252424; margin: 0; padding: 0; line-height: 18px; text-align: justify; }
.readmore a { background: url(../images/arrow.png) left center no-repeat; font-family: 'OpenSans'; font-size: 12px; color: #03a82e; margin: 10px 0; padding: 0 0 0 10px; text-transform: uppercase; float: right; transition: all ease 0.5s; }
.readmore a:hover { background: url(../images/arrow1.png) left center no-repeat; color: #000; }
#middle .service .last { margin-right: 0px !important; }
#middle .left { width: 648px; float: left; height: auto; margin: 0 16px 0 10px; padding: 0; }
#middle .top_box { width: 38px; height: 27px; background: url(../images/top_box.png) no-repeat; top: 0px; left: 0px; position: absolute; }
#middle .bottom_box { width: 38px; height: 27px; background: url(../images/bottom_box.png) no-repeat; bottom: 0px; right: 0px; position: absolute; }
#middle .left .welcome { background: #fafafa;height: auto; padding: 24px 10px 10px 10px; position: relative; }
#middle .left .welcome h1 { margin: 0 0 15px 0; font-family: 'zurich_cn_btregular'; text-transform: uppercase; font-size: 18px; color: #03a82e; border-bottom: 1px #b7b7b7 solid; padding: 0 0 8px 0; }
#middle .left .welcome h1 span { color: #414141; }
#middle .left .welcome p { margin: 0px; font-family: 'OpenSans'; text-align: justify; line-height: 18px; font-size: 13px; color: #414141; }
.welcome .readmore a { background: #ff1a00; font-family: 'zurich_cn_btregular'; font-size: 14px; color: #fff; margin: 0; padding: 0 12px; line-height: 29px; text-transform: capitalize; float: right; transition: all ease 0.5s; }
.welcome .readmore a:hover { background: #000; color: #fff; }
/* Testimonials */
#middle .left .testmonials { background: #fafafa;  height: auto; margin-top: 14px; padding: 24px 10px 10px 10px; position: relative; }
#middle .left .testmonials h1 { margin: 0 0 15px 0; font-family: 'zurich_cn_btregular'; text-transform: uppercase; font-size: 18px; color: #03a82e; border-bottom: 1px #b7b7b7 solid; padding: 0 0 8px 0; }
.testbottom { background: url(../images/testbottom.png) center bottom no-repeat; padding: 0px 0 34px 0; }
#middle .left .testmonials h1 span { color: #414141; }
.testmonials .name { margin: 0; font-family: 'zurich_cn_btregular'; text-transform: capitalize; font-weight:normal; font-size: 14px; color: #000; padding: 0; }
.top_quote { width: 21px; height: 16px; background: url(../images/top_quote.png) no-repeat; top: 0px; left: 0px; position: relative; float: left; margin: 0 5px 0 0 }
.testimonials .imag { margin: 0 0 0 5px; padding: 3px; float: none !important; border: 0 !important; position: absolute; }
.testibottom { width: 220px; height: 6px; background: url(../images/test_bottom.png) left center no-repeat; }
#mainslider dd { position: relative; float: left; height: auto !important; width: auto; margin: 0px !important; }
#mainslider dd p { margin: 0px; font-family:'OpenSans'; text-align: justify; line-height: 18px; font-size: 13px; color: #414141; }
#mainslider figure { display: block; }
.testp{ width:83%; float:left;}

#mainslider dd p img{ margin-right:10px; border:1px solid #ccc; /*padding:5px;*/}
#mainslider figure h4{ font-weight:bold;font-family:'OpenSans'; font-size:14px;}
.bnr_slidebox { position: relative; margin: 0 0px 0 0px; }
.sld_next, .sld_prev { background-image: url(../images/sld-arrow.png); width: 22px; height: 18px; display: block; position: absolute; /*left:0px;*/ text-indent: -999em; }
.sld_next { background-position: -25px -0; top: 0; right: 0px; }
.sld_next:hover { background-position: -25px -20px; top: 0; right: 0px; }
.sld_prev { background-position: 0 0; top: 0; right: 25px; }
.sld_prev:hover { background-position: 0 -20px; top: 0; right: 25px; }
.sld_prevmain { width: 76px; height: 39px; position: absolute; top: -43px; right: 0; }
.caroufredsel_wrapper { display: block; text-align: start; float: left; position: relative; top: auto; right: auto; bottom: auto; left: auto; z-index: auto; width: 100% !important; margin: 0px 0px 20px; overflow: hidden; min-height:118px !important;/* height:130px !important; */}


.testimonial{   float: left;
    margin-top: 20px;}
.testimonial li{   border-bottom: 1px solid #ccc;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;}
	.testimonial li.last{ border-bottom:none;}
.testimonial li img{ border: 1px solid #ccc;
    float: left;
    margin-right: 10px;
    padding: 5px;}
.testimonial li h4{    font-family: 'OpenSans';
    font-size: 13px;
    font-weight: bold;}
.testimonial li p{ float:none;}

/* Testimonials End*/


#middle .wel { background: #fff; width: 73%; padding: 14px 9px 7px 9px; margin-right: 16px; margin-top: 31px; float: left; }
#middle .wel h1 { background: url(../images/welcomeicon.png) left center no-repeat; margin: 0; padding: 0 0 0 59px; line-height: 50px; height: 44px; font-family: 'zurich_cn_btbold'; font-size: 30px; color: #000; text-transform: uppercase; }
#middle .wel h1 span { color: #ff0000; font-family: 'zurich_cn_btbold' !important; }
#middle .wel p { margin: 0; padding: 3px 0px 3px 5px; font-family: 'OpenSans'; font-size: 13px; color: #595959; line-height: 18px; text-align: justify; }
#middle .wel span { font-family: "Open Sans Semibold"; color: #ff0000; text-transform: uppercase; }
#middle .wel .readmore a { background: #ff0000; border-radius: 4px; float: right; line-height: 34px; padding: 0 15px; color: #fff; }
#middle .wel .readmore a:hover { background: #000; }
#middle .right {  float: left; position: relative; width: 316px; background:url(../images/enq-bottom.png) no-repeat left bottom;   padding: 0 0 34px;  margin-top:16px;}
#middle .right .box { background: url(../images/black.png) repeat; width:316px; line-height: 70px; font-family: 'zurich_cn_btregular'; font-size: 18px; color: #000; text-transform: uppercase; text-align: center; margin-bottom: 14px; float: left; }
/*.right .box:hover,.right .box.active{border:2px solid #ff0000;}*/
#middle .right .box h3 { background:url(../images/right-top.png) no-repeat center top; height: 46px; left: 0; color: #fff; line-height: 48px; position: absolute; text-align: left; text-indent: 34px; top: -15px; width: 316px; }


.enq-detail { padding-top: 50px; float: left; width: 100%; }
.enq-detail li { margin: 0; padding: 0; line-height: 26px; float: left; width: 100%; }
.enq-detail li .textbox { border: medium none; height: 36px; *height:31px;margin: 0 0 10px; padding:0 10px; ;*padding-top:9px; 
font-family: 'OpenSans'; font-size: 14px; width: 81%; }
.enq-detail li .textarea { border: medium none; line-height: 30px; margin: 0 0 10px; resize: none; height: 100px; padding:0 10px; font-family: 'OpenSans'; font-size: 14px; width: 81%; }
.enq-detail li .capcha { width: 100px; margin-left: 20px; float: left; }
.code { display: block; width: 115px; float: left; color: #fff; line-height: 41px; }
.enq-detail li input[type="submit"] { float: right; padding-right: 20px; padding-bottom: 24px; }
.submit{ color:#fff; background:#ff0000; line-height:36px; padding:0 20px !important; margin:0 20px 20px 0;font-family: 'zurich_cn_btregular'; font-size:18px;  transition: all 0.5s ease 0s;}
.submit:hover{ background:#000; color:#fff;  transition: all 0.5s ease 0s;}
/* Middle Part End */

/* Footer Part */
#footer { background: url(../images/footer.png); width: 100%; height: auto; display: table; position: relative; z-index: 2; padding: 53px 0; text-align: center; }
#footer h2 { font-family: 'zurich_cn_btbold'; font-size: 24px; color: #595959; text-transform: uppercase; text-align: center; margin: 0; padding: 0 0 25px 0; }
#footer p { font-family: 'zurich_cn_btregular'; font-size: 16px; color: #595959; text-transform: uppercase; line-height: 24px; font-weight: normal; text-align: center; margin: 0; padding: 0; }
#footer span { font-weight: bold; }
#foot { background: #03a82e; width: 100%; text-align: center; float: left; padding-bottom: 28px; padding-top: 28px; }
#foot p { font-family: 'zurich_cn_btregular'; font-size: 12px; color: #fff; text-align: center; text-transform: uppercase; clear:both; }
.footer-menu { clear: both; line-height: 20px; margin: 0; padding: 7px 0 0; width: 100%; }
.footer-menu li { display: inline; }
.footer-menu li a { font-family: 'zurich_cn_btregular'; font-size: 12px; color: #fff; text-transform: uppercase; border-right: 1px solid #FFFFFF; padding: 0 6px; transition: all ease 0.5s; }
.footer-menu li.last a { border-right: none; }
.footer-menu li a:hover { color: #000; }


.footer-title{ font-family: 'zurich_cn_btregular'; text-transform: uppercase; font-size: 18px; color: #fff; text-align:left; padding-bottom:10px;}
.footer-menu-links{ float:left; padding-bottom:15px; border-bottom:1px solid #ccc; margin-bottom:10px;}
.footer-menu-links li{background: url("../images/white.png") no-repeat scroll left 9px rgba(0, 0, 0, 0);
    font-family: 'OpenSans';
    font-size: 13px;  text-align:left;
    line-height: 22px;
    padding: 0 10px 0 20px; width:22%; float:left;}
	
.footer-menu-links li a{ color:#fff; text-align:left;}
	.footer-menu-links li a:hover{ color:#000;}
	

/* Footer Part End */


/* =Banner
--------------------------------------------------------------------------------------------------*/
#banner { border: 10px solid #000000; height: 440px; width: 98%; }
/*.bx-viewport { height: 400px !important; }*/

/*.banner { height: 400px; width: 1600px; }*/
.bxslider1{ margin:10px 0}
.bxslider1 li  {}
.bxslider1 li img{ height:300px;}

/* End banner
--------------------------------------------------------------------------------------------------*/

/* Start Data service */

.left h3 ,.left h1{ font-family: 'zurich_cn_btregular'; font-size: 20px; text-transform:uppercase;}
.all_data{ background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-top: 0px;
	padding-top:20px;
    width: 1000px;}

.data{   float: left;    width: 100%;
    margin: 15px 0;}
.data li{ float:left;  height:auto\9; width:190px\9;   height: 160px; width: 200px;    margin: 0 10px 0 0;}
.data li img{  border: 1px solid #CCCCCC; 
    height: 160px; width: 190px; width:190px\9;
    margin: 0 4px 0 0;
    padding: 5px;
    }
.data li img:hover{ border:1px solid #000;}
.left p{font-family: 'OpenSans'; font-size:13px; float:left;   text-align: justify;}

.cont{ color:red;}
.indus_detail{  float: left;    padding-bottom: 20px;
    margin-left: 20px;
    width: 96%;}
.indus_detail li{font-family: 'OpenSans'; font-size:13px;  line-height: 25px;/*list-style-type: disc; */ padding: 0 10px 0 20px; background:url(../images/arrow.png) no-repeat left 9px;}

.penshurst-title{    color: #FF0000;
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
    text-transform: uppercase;}


/* End Data Service */

.indus_detail_service{  float: left;    padding-bottom: 20px;margin-top: 20px;
    margin-left: 20px;
    width: 96%;}
.indus_detail_service li{font-family: 'OpenSans'; font-size:13px;  line-height: 25px;/*list-style-type: disc; */ padding: 0 10px 0 20px; background:url(../images/arrow.png) no-repeat left 9px;  width:28%; float:left;}




/* Start Contact Page*/

.box-contact{    border-right: 1px solid #ccc;
    float: left;
    width: 98%;}
.box-contact .enq-detail{ padding-top:20px; width:100%;}
.box-contact .enq-detail li .textbox{ border: 1px solid #ccc; width:90%;}
.box-contact .enq-detail li .textarea{border: 1px solid #ccc; width:90%;}
.box-contact .enq-detail li .capcha{ margin-left:0; width:30%}
.box-contact .code{ color:#000;   font-family: 'zurich_cn_btregular';
    font-size: 18px;   text-align: center;}
	
	
.right-contact{float: left; margin-top: 16px; padding: 0 0 34px;  position: relative; width: 316px;}
.right-contact p{font-family: 'OpenSans'; font-size:13px; color:#414141; line-height:24px;   }
.right-contact p a{ color:red;}
.right-contact p a:hover{ color:#000;}

.con-home{ background:url(../images/homeicon.png) 0 2px no-repeat; font-family: 'OpenSans'; font-size:13px; color:#414141; line-height:24px; padding:0 0 0 30px;}
.con-phone{ background:url(../images/phoneicon.png) 0 2px no-repeat; font-family: 'OpenSans'; font-size:13px; color:#414141; line-height:24px; padding:0 0 0 30px;}
.con-email a{ background:url(../images/emailicon.png) 0 2px no-repeat; font-family: 'OpenSans'; font-size:13px; color:red; line-height:24px; padding:0 0 0 30px;}
.con-email a:hover{ color:#000;}

.left_contact{ float: left;
    height: auto;
    margin: 0 16px 0 10px;
    padding: 0;
    width: 580px;}
.left_contact h3 ,.left_contact h1{  font-family: 'zurich_cn_btregular';
    font-size: 20px;
    text-transform: uppercase;}
	.right-contact p img{ vertical-align:middle;padding-right: 5px;}
/* End Contact Page */

@media only screen and (max-width:1024px) {
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
	#bodyWrapper { background: none; padding: 0; }
#header .logo {    padding: 10px 0;
    text-align: center;
    width: 100%; }
#header .right { width: 100%; float: none; }
#header .right .search { width: 245px; margin-left: 5px; }
#header .right .phone { font-size: 20px; margin-right:20px; }
#header .right .search input { width: 76%; }
.menu { display: block; width: 98%; margin-left: 5px; background: none; z-index: 999999; float: left; margin-top: 10px; height: auto; }
.menu li { display: block; float: none; width: 100%; background: #000; ; z-index: 9999999; }
.menu li a { border-bottom: 1px solid #383836; padding-left: 20px; color: #C90808; }
.menu ul { display: none; height: auto; width: 100%; }
.menu a.pull { display: block; background-color: #383836;   width:100%;position: relative; color: #fff; text-indent:10px; line-height: 40px; }
.menu a.pull:after { content: ""; background: url(../images/nav-icon.png) no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 15px; top: 10px; }
#middle .service {   margin: 10px 10px 10px 6px;
    width: 99.3%; }
#middle .service .serv { width: 96%; margin-right: 0; height:auto; /*border-bottom:1px solid #ccc;*/ margin-bottom:15px; }
#middle .right { width: 100%; background:none; }
#middle .right .box h3 { left: 10px !important; width: 300px !important; }
#middle .right .box { width: 98%; margin-left: 6px; }
#middle .left {    margin: 0 6px;
    width: 98%;}


#banner { height: 313px; margin-left: 5px;   width: 95.5%; }
#banner .bx-wrapper .bx-viewport ul li{ height:313px; width:100%;}
.bx-viewport{ height:320px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { left: 0!important;  }
.fix_width{ 
    max-width: 100%;
    width: 100%;} 
	.enq-detail li .textbox{ width:93%;}
.enq-detail li .textarea{ width:93%;}
.enq-detail li .capcha{ margin-left: 16px;
    width: 100px !important;} 
	.all_data{ width:100%;} 
	
	.left_contact{    margin: 0 10px;
    width: 97%;}
	.box-contact{  width: 100%; border-right:none;}
	.right-contact{ padding: 10px;
    width: 91%;}
	.box-contact .enq-detail li .textbox {
  
    width: 97%;
}
.box-contact .enq-detail li .textarea {
    border: 1px solid #CCCCCC;
    width: 97%;
}
.data li { margin: 0 20px 0 0;
    width: 230px;}
.data li img{  width: 233px;}
.footer-title,
.footer-menu-links{ margin-left:15px;  width:96%;}
.footer-menu-links li{ width:20%;}


#foot p{ font-size: 13px;}
	.footer-menu li a{ font-size: 13px;}
}
@media only screen and (min-width: 360px) and (max-width: 640px) {
	 
#bodyWrapper { background: none; padding: 0; }
#header .logo {    padding: 10px 0;
    text-align: center;
    width: 100%; }
#header .right { width: 100%; float: left; }
#header .right .search { width: 98%; margin-left: 5px; }
#header .right .phone {  width:60%;  }
#header .right .search input { width: 76%; }
.menu { display: block; width: 98.3%; margin-left: 5px; background: none; z-index: 999999; float: left; margin-top: 10px; height: auto; }
.menu li { display: block; float: none; width: 100%; background: #000; ; z-index: 9999999; }
.menu li a { border-bottom: 1px solid #383836; padding-left: 20px; color: #C90808; }
.menu ul { display: none; height: auto; width: 100%; }
.menu a.pull { display: block; background-color: #383836;  width: 100%; position: relative; color: #fff; text-indent:10px; line-height: 40px; }
.menu a.pull:after { content: ""; background: url(../images/nav-icon.png) no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 15px; top: 10px; }
#middle .service {   margin: 10px 0 10px 5px;
    width: 99%;}
#middle .service .serv { width: 96%; margin-right: 0; height:auto; /*border-bottom:1px solid #ccc;*/ margin-bottom:15px; }
#middle .right { width: 100%;background:none; }
#middle .right .box h3 { left: 10px !important; width: 300px !important; }
#middle .right .box { width: 97%; margin-left: 6px; }
#middle .left {  margin: 0 5px;
    width: 98%; }
.testbottom{ background:none;}

#banner { height: 250px; margin-left: 5px; width: 95.2%; }
#banner .bx-wrapper .bx-viewport ul li{ height:250px; width:100%;}
.bx-viewport{ height:250px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { left: 0!important; }

.fix_width{
    max-width: 100%;
    width: 100%;} 
.enq-detail li .textbox{ width:90%;}
.enq-detail li .textarea{ width:90%;}
.enq-detail li .capcha{ margin-left:20px;
    width: 100px !important;}
	.all_data{ width:100%;} 
	.left_contact{  margin: 0 0 0 6px;
    width: 98%;}
	.box-contact{  width: 100%; border-right:none;}
	.right-contact{ padding: 10px;
    width: 91%;}
	.box-contact .enq-detail li .textbox {
  
    width: 96%;
}
.box-contact .enq-detail li .textarea {
    border: 1px solid #CCCCCC;
    width: 96%;
} 
.indus_detail{ margin-left:0;}
/*.data li{ width:100%; text-align:center;}*/

.data li{ width: 31.3%; text-align: left;}
.data li img{  width:90%;}
.footer-title,
.footer-menu-links{ margin-left:15px;  width:96%;}
.footer-menu-links li{ width:45%;}


}


@media only screen and (min-width: 320px) and (max-width: 480px) {
#bodyWrapper { background: none; padding: 0; }
#header .logo {    padding: 10px 0;
    text-align: center;
    width: 100%; }
#header .right { width: 100%; float: left; }
#header .right .search { width: 97%; margin-left: 5px; }
#header .right .phone {  width:67%;  }

#header .right .search input { width: 76%; }
.menu { display: block; width: 97.5%; margin-left: 5px; background: none; z-index: 999999; float: left; margin-top: 10px; height: auto; }
.menu li { display: block; float: none; width: 100%; background: #000; ; z-index: 9999999; }
.menu li a { border-bottom: 1px solid #383836; padding-left: 20px; color: #C90808; }
.menu ul { display: none; height: auto; width: 100%; }
.menu a.pull { display: block; background-color: #383836;  width: 100%; position: relative; color: #fff; text-indent:10px; line-height: 40px; }
.menu a.pull:after { content: ""; background: url(../images/nav-icon.png) no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 15px; top: 10px; }
#middle .service {   margin: 10px 0 10px 5px;
    width: 98%; }
#middle .service .serv { width: 92.6%; margin-right: 0; height:auto; /*border-bottom:1px solid #ccc;*/ margin-bottom:15px; }
#middle .right { width: 100%;background:none; }
#middle .right .box h3 { left: 10px !important; width: 300px !important; }
#middle .right .box { width: 97%; margin-left: 6px; }
#middle .left { margin: 0 5px;
    width: 96.7%; }

.testbottom{ background:none;}
#banner { height: 130px; margin-left: 5px;   width: 91%; }
#banner .bx-wrapper .bx-viewport ul li{ height:130px; width:100%;}
.bx-viewport{ height:130px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { left: 0!important; }

.fix_width{
    max-width: 100%;
    width: 100%;} 
.enq-detail li .textbox{ width:90%;}
.enq-detail li .textarea{ width:90%;}
.enq-detail li .capcha{ margin-left: 7px;
    width: 100px !important;}
	.all_data{ width:100%;}
	.left_contact{    margin: 0 10px;
    width: 94%;}
	.box-contact{  width: 100%; border-right:none;}
	.right-contact{ padding: 10px;
    width: 91%;}
	.box-contact .enq-detail li .textbox {
  
    width: 93%;
}
.box-contact .enq-detail li .textarea {
    border: 1px solid #CCCCCC;
    width: 93%;
}


.indus_detail{ margin-left:0;}
.data li{ width:100%; text-align:center; height:180px;}

.footer-menu li a{ font-size:13px;}
#foot p{ font-size:13px;}

.footer-title,
.footer-menu-links{ margin-left:5px;  width:97%;}
.footer-menu-links li{ width:40%;}

}

@media only screen and (min-width: 480px) and (max-width: 550px) {
#bodyWrapper { background: none; padding: 0; }
#header .logo { padding: 10px 0;
text-align: center;
width: 100%; }
#header .right { width: 100%; float: left; }
#header .right .search { width: 97%; margin-left: 5px; }
#header .right .phone { width:67%; }

#header .right .search input { width: 76%; }
.menu { display: block; width:97.9%; margin-left: 5px; background: none; z-index: 999999; float: left; margin-top: 10px; height: auto; }
.menu li { display: block; float: none; width: 100%; background: #000; ; z-index: 9999999; }
.menu li a { border-bottom: 1px solid #383836; padding-left: 20px; color: #C90808; }
.menu ul { display: none; height: auto; width: 100%; }
.menu a.pull { display: block; background-color: #383836; width: 100%; position: relative; color: #fff; text-indent:10px; line-height: 40px; }
.menu a.pull:after { content: ""; background: url(../images/nav-icon.png) no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 15px; top: 10px; }
#middle .service { margin: 10px 0 10px 5px;
width: 98%; }
#middle .service .serv { width: 95.6%; margin-right: 0; height:auto; /border-bottom:1px solid #ccc;/ margin-bottom:15px; }
#middle .right { width: 100%;background:none; }
#middle .right .box h3 { left: 10px !important; width: 300px !important; }
#middle .right .box { width:97.4%; margin-left: 6px; }
#middle .left { margin: 0 5px;
width: 97.7%; }

.testbottom{ background:none;}
#banner { height: 130px; margin-left: 5px; width:93.7%; }
#banner .bx-wrapper .bx-viewport ul li{ height:130px; width:100%;}
.bx-viewport{ height:130px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { left: 0!important; }

.fix_width{
max-width: 100%;
width: 100%;}
.enq-detail li .textbox{ width:90%;}
.enq-detail li .textarea{ width:90%;}
.enq-detail li .capcha{ margin-left: 7px;
width: 100px !important;}
.all_data{ width:100%;}
.left_contact{    margin: 0 10px;
    width: 97%;}
	.box-contact{  width: 100%; border-right:none;}
	.right-contact{ padding: 10px;
    width: 91%;}
	.box-contact .enq-detail li .textbox {
  
    width: 95%;
}
.box-contact .enq-detail li .textarea {
    border: 1px solid #CCCCCC;
    width: 95%;
}

.data li img {
      height: 190px;
    width: 97%;
}
.data li {    height: 210px;}
.footer-title,
.footer-menu-links{ margin-left:15px; width:94%;}
.footer-menu-links li{ width:43%;}
}

.testiimg { float:left; }

.testcontet { float:right; }

.wpcf7-quiz  { float: left;
    margin-left: 20px;
    width: 100px;
border: medium none;
    font-family: 'OpenSans';
    font-size: 14px;
    height: 36px;
    padding: 0 10px;
	 }
	
	.wpcf7-quiz-label { color: #fff ;
    display: block;
    float: right;
    line-height: 32px;
    width: 115px; }
	
	.quiz-237 .wpcf7-quiz-label { color: #000;
    font-family: 'zurich_cn_btregular';
    font-size: 18px;
    line-height: 32px;
    width: 115px; margin-right: 221px; }
	
	.quiz-237 .wpcf7-quiz { margin-left: 0;
    width: 30% !important; border: 1px solid #ccc !important; float: left !important;
   
     }
	
	.error {border-bottom: 1px solid #ff0000 !important;
     }
	 
	  .fr a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

#menu-header-menu .current_page_item { background: url("../images/menubghover.jpg") repeat-x scroll left center rgba(0, 0, 0, 0);
    color: #fff; }
	
	.menu-footer-menu-container .current_page_item a { color: #000 !important; }
	
	
		.footer-menu-links .current_page_item a { color: #000 !important; }
		
		
		.testiimgfl { float:left !important; }
		.testititlefr { float:right !important; width:83% !important; }
		
		